html,
body,
form {
    margin: 0;
    padding: 0;
    font-family: 'futura-pt', sans-serif;
    font-style: normal;
    font-size: 16px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

audio {
    background-color: #95B9C7;
    height: 32px;
}

ul {
    -webkit-padding-start: 20px;
}

a {
    text-decoration: none;
    color: #D05837;
}
a:hover {
    color: #003349;
}

img {
    border: 0;
    max-width: 100%;
}

.clearboth {
    clear: both;
}

#maincontent {
    margin: auto;
    overflow: hidden;
    background: url(/UI/Images/BackgroundTexture.jpg);
}

.bluelink {
    color: #003349;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
}

.bold {
    font-weight: 500;
}

.bolder {
    font-weight: 700;
}

.font14 {
    font-size: 14px;
}

.font17 {
    font-size: 17px;
}

.font18 {
    font-size: 18px;
}

.font20 {
    font-size: 20px;
}

.font22 {
    font-size: 22px;
}

.font25 {
    font-size: 25px;
}

.font30 {
    font-size: 30px;
}

.spacing5 {
    padding: 5px 0;
}

.spacing10 {
    padding: 10px 0;
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

.margin10 {
    margin: 10px;
}

.margin20 {
    margin: 20px;
}

.margin10-above {
    margin-top: 10px;
}

.margin20-above {
    margin-top: 20px;
}

.margin10-below {
    margin-bottom: 10px;
}

.margin20-below {
    margin-bottom: 20px;
}

.uppercase {
    text-transform: uppercase;
}

.center {
    text-align: center;
}

.black {
    color: #000;
}

.bg-lightyellow {
    background: #DFCFA8;
    overflow: hidden;
}

.bg-lightgray {
    background: #C0D0D7;
    overflow: hidden;
}

.green-title {
    color: #8a8d4a;
    font-size: 20px;
}


.wrapper {
    width: 1260px;
    margin: auto;
    background: #fff;
    overflow: hidden;
    max-width: 100%;
}

.blackTitleSanchez {
    font-family: 'Sanchez', serif;
    font-size: 18px;
    font-weight: 500;
}

.orangeTitle {
    color: #D05837;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.orangeSubTitle {
    color: #D05837;
    font-weight: 500;
    font-size: 19px;
    padding: 7px 0;
}

.green-bar {
    background: #8A8D4A;
    padding: 5px 10px;
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
    width: 100%;
    margin: 15px 0;
}

.tickets, .hours, .location {
    width: 300px;
    height: 219px;
    max-width: 100%;
    text-align: center;
}

.tickets {
    background: url(/UI/Images/Home/TileTickets.png) no-repeat;
    background-size: cover;
}

.tickets a {
    color: #E3AE5A;
    font-weight: bold;
}

    .tickets a:hover {
        color: #CCC;
    }

.hours {
	position: relative;
    background: url(/UI/Images/Home/TileHours.png) no-repeat;
    background-size: cover;
	overflow: hidden;
}

.location {
    background: url(/UI/Images/Home/TileLocation.png) no-repeat;
    background-size: cover;
}

	.location a {
		color: #E3AE5A;
		font-weight: bold;
	}
	.location a:hover {
		color: #CCC;
	}

.pagetitle {
    font-family: 'Sanchez', serif;
    color: #d05837;
    padding: 35px 0 15px 0;
    font-size: 24px;
    font-weight: 500;
}

.search-block {
    display: inline-block;
}

.search-icon {
    /*background: url(/UI/Images/Buttons/ButtonSearch.png) no-repeat;*/
    /*padding: 7px 20px;*/
    text-transform: uppercase;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 40px;
   
}

.share-buttons {
    float: right;
    margin-top: 30px;
    display: table;
    border-spacing: 10px;
    border-collapse: separate;
}

.share-buttons > div {
    display: table-cell;
    vertical-align: middle;
}

.shareFB {
    background: url(/UI/Images/Social/ShareIconFB.png) no-repeat;
    width: 23px;
    height: 23px;
    background-size: contain;
    cursor: pointer;
}

.twitter-share-button {
    background: url(/UI/Images/Social/ShareIconTwitter.png) no-repeat;
    width: 25px;
    height: 20px;
    background-size: contain;
    display: table-cell;
    margin-left: 0 10px;
}


#leftcontainer {
    width: calc(100% - 300px);
    padding: 0 30px 40px 30px;
    margin: auto;
    display: inline-block;
    float: left;
    background: #fff;
    overflow: hidden;
}

#rightcontainer {
    width: 300px;
    overflow: hidden;
    background: #EAEAEA url(/UI/Images/RightNavBarGradient.png) repeat-y;
}

.column-2 {
    display: table;
    margin: auto;
}

.column-2 > div {
    width: 50%;
    display: inline-block;
}

.column-2 > div:first-child {
    float: left;
}

/* header section*/
#header {
    margin: auto;
    position: relative;
}

.pre-header {
    background-color: #fff;
    color: #fff;
    max-width: 1380px;
    margin: auto;
    position: relative;
    height: 130px;
    padding: 0 10px;
}

#header .logo {
    display: inline-block;
    position: absolute;
    top: 5px;
}

.tagline {
    margin-left: 230px;
    margin-top: 50px;
    width: 290px;
}

.pre-nav {
    display: inline-block;
    float: right;
    position: relative;
}

.prev-nav-links {
    vertical-align: middle;
    padding: 5px 25px;
    background-color: #6A767b;
    position: relative;
    z-index: 15;
    height: 40px;
    transform: skewX(-20deg);
    margin-right: 40px;
    line-height: 29px;
    font-size: 15px;
}


.prev-nav-links  .CMSEditableRegionEdit {
	transform: skewX(20deg)!important;

}

.prev-nav-links a {
    transform: skewX(20deg);
    display: inline-block;
    text-transform: uppercase;
    padding: 0 12px;
    color: #fff;
}

	.prev-nav-links a:hover {
		color: #000;
	}

.prev-nav-tickets {
    vertical-align: middle;
    padding: 5px 25px;
    background-color: #d05837;
    z-index: 20;
    height: 40px;
    transform: skewX(-20deg);
    margin-right: 40px;
    line-height: 29px;
    font-size: 15px;
    width: 130px;
    position: absolute;
    top: 0px;
    right: 0px;
}

    .prev-nav-tickets a {
        transform: skewX(20deg);
        display: inline-block;
        text-transform: uppercase;
        padding: 0 12px;
        color: #fff;
    }

.prev-nav-tickets a:hover {
    color: #000;
}

.prev-nav-tickets-mobile {
    vertical-align: middle;
    padding: 2px 0;
    background-color: #d05837;
    z-index: 20;
    transform: skewX(-20deg);
    margin-right: 15px;
    line-height: 25px;
    font-size: 12px;
    width: 73px;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: center;
    display: none;
}

.prev-nav-tickets-mobile a {
    transform: skewX(20deg);
    display: inline-block;
    text-transform: uppercase;
    padding: 0 12px;
    color: #fff;
}

.header-text {
    color: #003249;
    text-align: right;
    position: absolute;
    top: 0;
    background: #DFE7EB;
    z-index: 3;
    transform: skewX(-20deg);
    right: 25px;
    font-family: futura-pt-bold, sans-serif;
    font-weight: 700;
}

.header-social > a {
    padding-right: 12px;
}

.header-text > div {
    position: relative;
    padding-top: 46px;
    transform: skewX(20deg);
    padding-left: 38px;
    padding-right: 45px;
    height: 130px;
    text-align: center;
    line-height: 18px;
    font-size: 13px;
}

a.CMSListMenuLink {
	line-height: 22px;
	padding: 10px 0;
}
a.CMSListMenuLinkHighlighted {
	line-height: 22px;
	padding: 10px 0;
}



.menu {
    background-color: #003349;
    color: #fff;
    height: 50px;
    display: table;
    margin: auto;
    padding-left: 100px;
}

.menu ul {
    list-style: none;
  
}

    .menu input[type=text], .c-search-block input[type=text] {
        width: 200px;
        height: 25px;
        margin: 13px 5px 10px 10px;
        padding-left: 10px;
        font-family: 'futura-pt',sans-serif !important;
    }

    .menu > ul {
        display: inline;
        -webkit-margin-before: 0;
        -webkit-margin-start: 0px;
        -webkit-margin-after: 0;
        /*float: left;*/
        font-weight: 500;
        list-style: none;
        *zoom: 1;
        *display: inline;
    }

.menu > ul > li {
    list-style-type: none;
    padding: 0px 45px;
    display: inline-block;
    position: relative;
    font-weight: 500;
    float: left;
    line-height: 49px;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
	.menu > ul > li:hover {
		background: #D05837;
	}

.menu > ul > li.active {
    background: #D05837;
}

.menu li span {
    text-transform: uppercase;
    font-size: 18px;
    cursor: pointer;
}

	.menu > ul > li > ul {
		display: none;
		background: #fff;
		color: #003349;
		position: absolute;
		z-index: 99;
		left: 0;
		padding: 0 0 0 0;
		list-style: none;
		text-align: left;
		width: 225px;
		border: 1px solid #D05837;
	}

.menu > ul > li > ul a {
	display: block;
    color: #003349;
	padding-left: 15px;
}
	.menu > ul > li > ul a:hover {
		color: #fff;
		background-color: #D05837;
	}

.menu > ul > li > ul li {
    line-height: 40px;
}

.menu > ul > li > ul li ul {
    -webkit-padding-start: 15px;
	padding: 0 0 0 0;
}

	.menu > ul > li > ul li ul a {
		padding-left: 40px
	}

.hamburger {
    display: none;
}

.mobile-search-icon {
    display: none;
    right: 100px;
    position: absolute;
}

.plus, .plus.active {
    display: none;
}
/* end section*/


/* sub nav section: right container*/
.subnav > ul{
	margin-right: 85px;
}

.subnav ul {
    list-style-type: none;
    padding: 0 0 0 0;
}

.subnav ul li {
    padding: 7px 0;
}

.subnav ul li ul {
    padding-top: 7px;
}

	.subnav ul li ul a {
		padding-left: 45px;
		display: inline-block;
	}


.subnav li a {
    color: #085C84;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 500;
	display: inline-block;
}

.subnav > ul > li > a.CMSListMenuLinkHighlighted {
	border-left: 10px solid #003349;
	padding-left: 15px;
	display: inline-block;
}

.subnav > ul > li > ul > li > a.CMSListMenuLinkHighlighted {
	border-left: 10px solid #003349;
	padding-left: 35px;
	display: inline-block;
}

.rightbar {
    width: 300px;
}

.rb-visit {
    background: #c0d0d7 url(/UI/Images/RightNav/RightNavVisit.png) no-repeat;
    min-height: 360px;
    padding: 10px 0;
}

.rb-explore {
    background: #c0d0d7 url(/UI/Images/RightNav/RightNavExplore.png) no-repeat;
    min-height: 360px;
    padding: 10px 0;
}

.rb-learn {
    background: #c0d0d7 url(/UI/Images/RightNav/RightNavLearn.png) no-repeat;
    min-height: 360px;
    padding: 10px 0;
}

.rb-watch {
    background: #c0d0d7 url(/UI/Images/RightNav/RightNavWatch.png) no-repeat;
    min-height: 360px;
    padding: 10px 0;
}

.rb-read {
    background: #c0d0d7 url(/UI/Images/RightNav/RightNavRead.png) no-repeat;
    min-height: 360px;
    padding: 10px 0;
}

/*end section*/


/* home page section*/
.museumInfo{
    display: table;
    margin: 20px auto;
}

.social-feeds {
    display: table;
    margin: 20px auto;
	width: 100%;
    /*max-width: 1280px;*/
}
	/*.social-feeds:last-child{ margin: initial; }*/

	.museumInfo > div {
		display: inline-block;
		max-width: 100%;
		width: 413px;
		height: 300px;
		padding: 20px;
		float: left;
		margin-right: 10px;
		text-align: center;
		color: #fff;
		font-size: 17px;
	}

.museumInfo > div:last-child {
    margin-right: 0;
}

.social-feeds > div {
    width: 33%;
    display: inline-block;
    padding-right: 15px;
    float: left;
}

.social-feeds > div:last-child {
    padding-right: 0;
}

.social-title {
    background-color: #003349;
    padding: 5px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 36px;
}

.social-title img {
    vertical-align: middle;
    width: 25px;
}

.fb_link {
    margin-top: 20px;
}

.facebook-feed {
    height: 410px;
    /*overflow-y: scroll;*/
    margin-bottom: 20px;
}

.insta-feed {
    height: 410px;
    overflow: auto;
}

.trip-advisor {
    border: 1px solid #599642;
}

.feed-container {
    padding: 10px;
}

.feed-image {
    width: 100px;
    float: left;
    display: inline-block;
    padding-right: 20px;
}

.feed-content {
    width: calc(100% - 120px);
    display: inline-block;
}

.featuredEvents {
    background: #eee;
    padding: 10px 40px;
    border: 1px solid #95989A;
    margin-bottom: 30px;
}


.featuredTiles > div {
    width: 50%;
    padding: 0 0 0 20px;
    margin-bottom: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    float: left;
}

/* end section*/


/* Event section*/
.noevents{
    display: none;
    font-weight: bold;
    text-align: center;
}

.filter-key {
    display: inline-block;
    margin-bottom: 30px;
}
    .filter-key > .item {
        display: inline-block;
        font-size: 14px;
        text-transform: uppercase;
        vertical-align: middle;
        margin-right: 10px;
    }

.filter-key > .item > input[type="checkbox"]{
    -webkit-appearance: initial;
    appearance: initial;
    background-color: #222222;
    width: 20px;
    height: 20px;
    border: none;
    outline: none;
    position: relative;
    margin-top: -1px;
    vertical-align: middle;
}
    .filter-key > .item > input[type="checkbox"].signature {
        background-color: #003349 !important;
    }
    .filter-key > .item > input[type="checkbox"].education {
        background-color: #8A8D4A !important;
    }
    .filter-key > .item > input[type="checkbox"].museum {
        background-color: #B58437 !important;
    }

    .filter-key > .item > input[type="checkbox"]:checked:after {
        /* Heres your symbol replacement */
        content: "X";
        color: #fffFFF;
        /* The following positions my tick in the center, 
     * but you could just overlay the entire box
     * with a full after element with a background if you want to */
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        /*
     * If you want to fully change the check appearance, use the following:
     * content: " ";
     * width: 100%;
     * height: 100%;
     * background: blue;
     * top: 0;
     * left: 0;
     */
    }
    .filter-key > .item > input[type="checkbox"].signature::-ms-check {
        font-weight: bolder;
        color: #003349;
        border: 3px solid #003349;
    }

    .filter-key > .item > input[type="checkbox"].education::-ms-check {
        font-weight: bolder;
        color: #8A8D4A;
        border: 3px solid #8A8D4A;
    }

    .filter-key > .item > input[type="checkbox"].museum::-ms-check {
        font-weight: bolder;
        color: #B58437;
        border: 3px solid #B58437;
    }



.featuredEvents > .key {
    display: block;
    margin-bottom: 30px;
}
.featuredEvents > .key > .item {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    vertical-align: middle;
    margin-right: 10px;
}
    .featuredEvents > .key > .item > .keyblock {
        display: inline-block;
        width: 20px;
        height: 20px;
        margin-top: -2px;
        background-color: #222222;
        vertical-align: middle;
        margin-right: 5px;
    }
    .featuredEvents > .key > .item > .keyblock.signature {
        background-color: #003349 !important;
    }
    .featuredEvents > .key > .item > .keyblock.education {
        background-color: #8A8D4A !important;
    }
    .featuredEvents > .key > .item > .keyblock.museum {
        background-color: #B58437 !important;
    }

    .event-list {
        margin-bottom: 25px;
        overflow: hidden;
    }

.s-event-list {
    margin-bottom: 10px;
    overflow: hidden;
}

.s-event-date {
    display: inline-block;
    width: 60px;
    height: 60px;
    float: left;
    border: 1px solid #003349;
}

.event-date {
    display: inline-block;
    width: 70px;
    height: 70px;
    float: left;
    border: 1px solid #222222;
}
.event-date.signature {
    border: 1px solid #003349 !important;
}
.event-date.education {
    border: 1px solid #8A8D4A !important;
}
.event-date.museum {
    border: 1px solid #B58437 !important;
}

.s-event-month {
    background-color: #003349;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 2px;
    font-size: 15px;
}

.event-month {
    background-color: #222222;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 5px;
}
.event-date.signature > .event-month {
    background-color: #003349 !important;
}
.event-date.education > .event-month {
    background-color: #8A8D4A !important;
}
.event-date.museum > .event-month {
    background-color: #B58437 !important;
}

.event-day {
    color: #222222;
    text-align: center;
    font-size: 27px;
    background: #fff;
    font-weight: 700;
    line-height: 37px;
    font-family: 'Sanchez', serif;
}
.event-date.signature > .event-day {
    color: #003349 !important;
}
.event-date.education > .event-day {
    color: #8A8D4A !important
}
.event-date.museum > .event-day {
    color: #B58437 !important;
}

.s-event-day {
    color: #003349;
    text-align: center;
    font-size: 25px;
    background: #fff;
    font-weight: 500;
    line-height: 34px;
}

.event-info {
    display: inline-block;
    padding: 0 20px;
    width: calc(100% - 120px)
}

.s-event-info {
    display: inline-block;
    padding: 0 8px;
    width: calc(100% - 60px)
}

.vehicle-list {
    display: inline-block;
    float: left;
    width: 150px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.vehicle-list a:first-child {
    width: 150px;
    height: 150px;
    overflow: hidden;
    display: block;
    position: relative;
}

.vehicle-list img {
    position: absolute;
    left: -120px;
    max-width: 317px !important;

}
    
.relEventLink {
    display: block;
    color: #003349;
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
}

.relEventLink:hover {
	color: #D05837;
}

.event-detaildesc {
    display: inline-block;
    width: calc(100% - 275px);
    float: left;
    padding-right: 15px;
}

.ticketInfo {
    display: inline-block;
    width: 273px;
    padding-top: 15px;
    padding-left: 15px;
    border-left: 10px solid #8a8d4a;
    padding-bottom: 20px;
    margin-top:20px;
}

/* end section*/
/* collection section*/
.collection-filter {
    display: inline-block;
    background: #c0d0d7;
    width: 230px;
    min-height: 100%;
    padding: 20px;
    vertical-align: top;
    /*float: left;*/
}

.collection-filter > ul
{
	list-style: none;
	padding: 3px 0;
	margin: 0 0 15px 0;
}

.collection-filter > ul > li > a {
	color: #003349;
}

.collection-filter > ul > li > a:hover {
	color: #D05837;
}

.collection-list  {
    width: calc(100% - 235px);
    display: inline-block;
    padding: 20px;
	vertical-align: top;
}

.collection-list > div {
    float: left;
    width: calc(33% - 20px);
    /*max-width: 300px;*/
    margin-right: 20px;
    /*height: 240px;*/
    margin-bottom: 15px;
}

.collectionD-left {
    padding: 0px 20px 20px 0;
    display: inline-block;
    float: left;
    width: calc(100% - 240px)
}

.collectionD-right {
    display: inline-block;
    padding: 0px 0 20px 0;
    width: 240px;
}

.c-search-block  {
    display: inline;
    float: right;
    margin-top: 5px;
    margin-right: 10px;
}

.collListTitle {
    color: #D05837;
    font-size: 16px;
    font-weight: bold;
}

.collListTitle:hover {
	color: #003349;
}

.resetFilter {
    display: inline-block;
    border-left: 2px solid #003349;
    color: #003349;
    padding-left: 10px;
    margin-left: 5px;
    cursor: pointer;
    font-size: 16px;
    font-family: 'futura-pt',sans-serif !important;
}

.resetFilter:hover {
	color: #D05837;
}

.resetFilter.mobile, .refineResults {
    display: none;
}

.removeFilter {
	display: none;
	color: #D05837;
	font-weight: bold;
	cursor: pointer;
}

.results {
	font-family: 'futura-pt', sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;
	margin-top: 15px;
}

.filter-arrow {
    display: block;
    float: right;
    font-size: 22px;
    color: #003349;
    cursor: pointer;
    font-weight: 700;
    padding-right: 20px;
    display: none;
}

.filter-arrow:before {
    content: ">";
}

/* end section*/
/*contact us section*/
.contactus-content {
    display: inline-block;
    float: left;
    padding-right: 30px;
    margin-bottom: 15px;
}


.google-maps {
    display: inline-block;
}

.google-maps iframe {
    max-width: 100%;
}

/* end section*/

/* volunteer page section */

.volunteer-content {
	display: inline-block;
	text-align: left;
	padding-right: 30px;
	margin-bottom: 15px;
}

/* end section*/


.orange-button {
    background: #D05837;
    padding: 7px 20px;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    cursor: pointer;
    display: inline-block;
}


.orange-button:hover {
    color: #fff !important;
}


/* footer section*/
.pre-footer {
    padding-top: 10px;
    background-color: #003349;
    color: #fff;
}

.pre-footer > div {
    margin: auto;
    max-width: 1260px;
    padding: 0 10px;
}

.pre-footer > div > div {
    display: inline-block;
}

.footer-social {
    float: right;
    padding-top: 5px;
}

#footer {
    padding: 20px 0;
    background-color: #24576E;
    overflow: hidden;
    color: #fff;
}

.pre-footer input[type=text] {
    height: 30px;
    font-family: 'futura-pt',sans-serif !important;
}

.pre-footer .footer-thankyou , .header-thankyou {
    display: none;
}


#footer > div {
    max-width: 1260px;
    margin: auto;
    padding: 0 10px;
}

#footer a {
    color: #fff;
}

    #footer a:hover {
        color: #d05837;
    }

.left-section {
    display: inline-block;
}

.right-section {
    display: inline-block;
    float: right;
}

.right-section > div {
    display: table-cell;
    padding: 0 30px;
}

.footer-social {
    display: table-cell;
    vertical-align: middle;
}

.footer-social a {
    padding: 0 5px;
}

.footer-divider {
    display: none;
}

/* end section*/


/* Right Side Content section */

.RightSideContent {
	box-sizing: border-box;
	border: 1px solid #bfbfbf;
	width: 260px;
	margin: 20px;
    background: #fff;
}

.rscHeadline {
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
}

.rscImage img {
	display: block;
	width: 260px;
	height: auto;
}

.rscSubHeadline {
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
}

.rscContent {
	padding: 10px;
}

/* end section*/


/* Newsletter Archive accordian jquery ui override */

.NewsArchive.ui-widget {
	font-family: 'futura-pt', sans-serif;
	font-size: 18px;
	display: inline-block;
	vertical-align: top;
	width: 106px;
}

	.NewsArchive.ui-widget > div[id^='ui-id-'].ui-accordion-content {
		padding: 5px 10px 5px 0px;
		border-top: 0;
		overflow: auto;
	}

	.NewsArchive.ui-widget > div[id^='ui-id-'].ui-widget-content {
		border: none;
	}

	.NewsArchive.ui-widget > h3[id^='ui-id-'].ui-accordion-header {
		padding: 5px 10px;
		border-top: 0;
		overflow: auto;
	}

	.NewsArchive.ui-widget > h3[id^='ui-id-'].ui-state-active {
		border: none;
		background: #fff;
		font-weight: bold;
		color: #000;
	}
		.NewsArchive.ui-widget > h3[id^='ui-id-'].ui-state-default:hover {
			color: #d05837;
		}


	.NewsArchive.ui-widget > h3[id^='ui-id-'].ui-state-default {
		border: none;
		background: #fff;
		font-weight: bold;
		text-align: right;
		color: #000;
		padding-right: 10px;
	}

		.NewsArchive.ui-widget > h3[id^='ui-id-'].ui-state-active:hover {
			color: #d05837;
		}


	.NewsArchive.ui-widget > h3[id^='ui-id-'] > span.ui-accordion-header-icon{
		display: none;
	}

	.nlaLink{
		display: block;
		font-weight: bold;
		font-size: 16px;
		text-align: right;
		padding: 5px 10px;
	}
		.nlaLink:hover {
			color: #d05837;
		}


	.frameContainer {
		display: inline-block;
		border: 1px solid #9EA2A4;
		width: calc(100% - 110px);
		height: 1000px;
		vertical-align: top;
	}

	.frameContainer > iframe{
		position: relative;
		border: none;
		width: 100%;
		height: 100%;
	}

	.NewsArchive.ui-widget > div[id^='ui-id-'].ui-accordion-content a.selected {
		color: #fff;
		background-color: #8A8D4A;
	}

	.openNew {
		position: fixed;
		right: -112px;
		top: 0;
		display: block;
		border-left: 1px solid #9EA2A4;
		border-bottom: 1px solid #9EA2A4;
		background-color: #fff;
		cursor: pointer;
		padding: 2px 2px 0 2px;
	}

	.desktopnewsletter {
		display: block;
	}

	.mobilenewsletter {
		display: none;
	}


/* end section */

.HoursFlag {
	background-color: #B1B7B8;
	width: 70%;
	padding: 5px 0;
	position: absolute;
	top: 25px;
	right: -10px;
	vertical-align: middle;
	transform: skewX(-20deg);
}
.StoreOpen {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #003349;
	vertical-align: middle;
	transform: skewX(20deg);
}
.StoreClosed {
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #D05837;
	vertical-align: middle;
	transform: skewX(20deg);
}

.hours > h3{
	margin-top: 0;
}


.venue-info{
    display: block;
    margin-top: 80px;
}
.venue-info > .info-block.short{
    display: inline-block;
    width: 46%;
    margin-right: 3%;
    margin-bottom: 20px;
    vertical-align: top;
}
.venue-info > .info-block.short:last-of-type{
    margin-right: 0px;
}
.venue-info > .info-block.full{
    display: inline-block;
    width: 100% !important;
    margin-right: 0px;
    vertical-align: top;
}
.venue-info > .info-block > .header {
    display: block;
    width: 100%;
    padding: 15px;
    vertical-align: top;
    background-color: #8A8D4A;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
}
.venue-info > .info-block > .content {
    display: block;
    width: 100%;
    padding: 20px 0px;
}
.venue-info > .info-block > .content > .section {
    display: block;
    padding: 0px 0px 15px 0px;
}
.venue-info > .info-block > .content > .section > .title {
    display: block;
    padding: 0px 0px 5px 0px;
    text-transform: uppercase;
    font-weight: bold;
    color: #D05837;
}
.venue-info > .info-block.full > .content > .section > .title {
    display: inline-block;
    width: 49%;
    padding: 0px 0px 5px 0px;
    text-transform: uppercase;
    font-weight: bold;
    color: #D05837;
}


@media screen and (min-width: 901px) and (max-width: 1260px) {
    .rslides img {
        min-width: 320px !important;
    }
}

@media screen and (min-width: 1151px) and (max-width: 1100px) {
    .menu > ul > li {
        padding: 0 35px;
    } 
}



@media screen and (max-width: 1260px) {
	.logo {
        left: 10px;
    }

    .tagline {
        margin-left: 170px;
    }
}

@media screen and (min-width: 880px) and (max-width: 1300px) {
    .museumInfo > div {
        width: 280px;
        height: 290px;
        margin: 2px;
        font-size: 15px;
        padding: 20px 40px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1150px) {
    .collection-filter {
        width: 200px;
    }

    .collection-list {
        width: calc(100% - 215px);
        margin-right: 10px;
    }
}

@media screen and (min-width: 320px) and (max-width: 1150px) {

    .search-block {
        display: none;
    }


    .social-feeds > div {
        display: block;
        width: 100%;
        max-width: 400px;
        float: none;
        padding: 10px 0;
        height: auto;
        margin: 0 auto;
    }


    .insta-feed, .facebook-feed {
        height: auto;
    }

    .column-2 > div {
        float: none;
        width: 100%;
        margin-left: 0 !important;
    }

    .featuredTiles {
        margin-top: 25px;
    }

    .featuredTiles > div {
        padding: 0 10px;
    }


    .left-section {
        display: block;
        float: none;
        text-align: center;
    }

    .right-section {
        padding-top: 10px;
        display: table;
        margin: auto;
        float: none;
    }

    .footer-divider {
        display: block;
    }
    
    .pre-nav {
        display: none;
    }

    .logo img {
        width: 120px;
        height: 120px;
    }

    .pre-header {
        height: 90px;
    }

    .tagline {
        margin-left: 140px;
        margin-top: 34px;
        width: 250px;
    }

    .menu {
        z-index: 101;
    }

    .menu > ul {
        background: #fff;
        z-index: 100;
        color: #003349;
        position: absolute;
        right: 0;
        max-width: 100%;
        width: 320px;
    }

    .menu > ul {
        -webkit-padding-start: 0px;
        padding: 15px 0;
        display: none;
        border-left: 1px solid #003349;
        border-bottom: 1px solid #003349;
    }


    .menu > ul > li {
        float: none;
        display: block;
        padding: 0;
        border-bottom: 1px solid #003349;
        padding-left: 30px;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .menu > ul > li.active {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }


    .menu a {
        color: #fff;
    }

    .menu > ul > li > ul {
        width: auto;
        position: relative;
        border: 0;
        padding: 10px 0;
    }

    .menu > ul > li.active {
        background: none;
    }

    .menu > ul > li:last-child {
        border-bottom: none;
    }

    .hamburger {
        position: absolute;
        right: 20px;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity,-webkit-filter;
        transition-property: opacity,filter;
        transition-property: opacity,filter,-webkit-filter;
        transition-duration: .15s;
        transition-timing-function: linear;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
        outline: 0;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .plus {
        background: url(/UI/Images/MenuClose.png) no-repeat;
        width: 11px;
        height: 14px;
        background-size: contain;
        margin-left: 20px;
        display: inline-block;
    }

    .plus.active {
        background: url(/UI/Images/MenuOpen.png) no-repeat;
        width: 14px;
        height: 11px;
        background-size: contain;
        margin-left: 20px;
        display: inline-block;
    }

    #leftcontainer {
        display: block;
        float: none;
        width: auto;
        padding: 0 10px 40px 10px;
    }

    #rightcontainer {
        display: block;
        width: auto;
        background: #eaeaea;
    }

    .RightSideContent {
        display: inline-block;
        float: left
    }
    
    .subnav {
        display: none;
    }

    .logo {
        left: 10px;
    }

    .prev-nav-tickets-mobile {
        display: block;
    }
}

@media screen and (min-width: 1261px) {
    .logo {
        left: 60px;
    }
}

@media screen and (max-width: 900px) {
    .rslides img {
        min-width: 320px !important;
    }

    .slide-trim.video {
        position: relative;
        padding-bottom: 50.5%; /* 16:9 */
        height: 0;
        width: 100%;
    }

    .slide-trim iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

	.desktopnewsletter {
		display: none;
	}

	.mobilenewsletter {
		display: block;
	}

}


@media screen and (min-width: 768px) and (max-width: 881px) {
    .museumInfo > div {
        width: 245px;
        height: 290px;
        margin: 2px;
        font-size: 14px;
        padding: 20px 40px;
    }

	.desktopnewsletter{
		display: none;
	}
	.mobilenewsletter{
		display: block;
	}
}

@media screen and (max-width: 767px) {
    .museumInfo > div {
        display: block;
        float: none;
        max-width: 400px;
        width: 100%;
        height: 290px;
        margin: 5px 0;
        font-size: 15px;
        padding: 20px 40px;
    }

    .pre-footer > div > div {
        display: table;
        margin: auto;
        float: none;
    }

    .refineResults {
        display: inline-block;
        color: #003349;
        cursor: pointer;
        font-size: 16px;
        font-family: 'futura-pt',sans-serif;
    }

        .refineResults:hover {
            color: #D05837;
            font-size: 16px;
        }

    .resetFilter.mobile {
        display: inline-block;
    }

    .collection-list {
        display: block;
        width: auto;
    }

    .collection-filter {
        width: 100%;
        height: auto;
        min-height: 200px;
        display: none;
    }

    .filter-arrow {
        display: inline-block;
    }

    .collection-list > div {
        width: calc(50% - 20px);
    }


    .venue-info > .info-block.short {
        display: block;
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
        vertical-align: top;
    }
}

	@media screen and (max-width: 600px) {

		.featuredTiles > div {
			width: 100%;
			float: none;
			display: block;
			width: 100%;
			max-width: 400px;
			margin: 0 auto 20px auto;
		}

		.featuredEvents {
			padding: 10px 15px;
		}

		.event-info {
			width: calc(100% - 62px);
			padding: 0 10px;
		}

		.event-date {
			width: 60px;
			height: 60px;
		}

		.event-day {
			font-size: 25px;
			line-height: 27px;
		}

		.right-section > div {
			padding: 0 5px;
		}

		#footer > div {
			padding: 0;
		}

		#footer {
			font-size: 15px;
		}

		.pre-footer span {
			text-align: center;
		}

		.pre-footer > div {
			line-height: 45px;
		}

		.collectionD-left {
			display: block;
			float: none;
			width: auto;
		}

		.collectionD-right {
			display: block;
			width: auto;
		}

		.pagetitle {
			font-size: 20px;
		}

		.share-buttons {
			margin-top: 0px;
			border-spacing: 5px;
		}

		.collection-list > div {
			width: 100%;
			float: none;
			margin-right: 0;
		}

		.event-detaildesc {
			display: block;
			width: auto;
			float: none;
			padding-right: 0;
		}

		.ticketInfo {
			display: block;
			width: auto;
			padding-top: 15px;
			padding-left: 0;
			border-left: none;
			padding-bottom: 20px;
		}

		.RightSideContent {
			display: block;
			float: none;
			margin: 20px auto;
		}
	}

	@media screen and (min-width: 401px) and (max-width: 1150px) {
		.logo img {
			width: 120px;
			height: 120px;
		}

		.pre-header {
			height: 90px;
		}

		.tagline {
			margin-left: 140px;
			margin-top: 34px;
			width: 250px;
		}

		.menu > ul {
			top: 140px;
		}

		.hamburger {
			top: 100px;
		}

        .mobile-search-icon {
            display: inline-block;
            top: 100px;
            outline: 0;
            border: 0;
        }
	}



	@media screen and (max-width: 400px) {
		.logo img {
			width: 100px;
			height: 100px;
		}

		.pre-header {
			height: 70px;
		}

		.tagline {
			margin-left: 106px;
			margin-top: 40px;
			width: 200px;
		}

		.menu > ul {
			top: 120px;
		}

        .hamburger {
            top: 82px;
        }

        .mobile-search-icon {
            display: inline-block;
            top: 82px;
            outline: 0;
            border: 0;
        }

        .c-search-block input[type=text] {
            width: 150px;
            
        }


	}


	@media screen and (max-width: 358px) {
		.vehicle-list {
			display: block;
			float: none;
			margin: 0 auto 20px auto;
		}

		.related-vehicles .green-bar {
			text-align: center;
		}
	}
